/* Dialog title when quitting */
"Do you really want to quit X11?" = "คุณต้องการออกจาก X11 ใช่หรือไม่";

/* Dialog when quitting */
"Any open X11 applications will stop immediately, and you will lose any unsaved changes." = "แอปพลิเคชัน X11 ใดก็ตามที่เปิดอยู่จะหยุดทันที และคุณจะสูญเสียการเปลี่ยนแปลงที่ไม่ได้บันทึก";

/* Dialog title when switching to RandR */
"Enter RandR mode?" = "เข้าสู่โหมด RandR หรือไม่";

/* Dialog when switching to RandR */
"An application has requested X11 to change the resolution of your display.  X11 will restore the display to its previous state when the requesting application requests to return to the previous state.  Alternatively, you can use the ⌥⌘A key sequence to force X11 to return to the previous state." = "แอปพลิเคชันได้ร้องขอ X11 ให้เปลี่ยนความละเอียดของจอแสดงผลของคุณ  X11 จะคืนค่าการแสดงผลไปเป็นสถานะก่อนหน้า เมื่อแอปพลิเคชันการร้องขอร้องขอให้กลับสู่สถานะก่อนหน้า  หรือคุณสามารถใช้ลำดับคีย์ ⌥⌘ เพื่อบังคับ X11 ให้กลับไปที่สถานะก่อนหน้า";

/* No comment provided by engineer. */
"Allow" = "อนุญาต";

/* No comment provided by engineer. */
"Always Allow" = "อนุญาตเสมอ";

/* No comment provided by engineer. */
"Cancel" = "ยกเลิก";

/* No comment provided by engineer. */
"Mac Help" = "วิธีใช้ Mac";

/* No comment provided by engineer. */
"Quit" = "ออก";

/* No */
"No" = "ไม่";

/* Yes */
"Yes" = "ใช่";

/* Terminal */
"Terminal" = "เทอร์มินัล";

/* Startup xinitrc dialog */
"You have an existing ~/.xinitrc file.\n\nWindows displayed by X11 applications may not have titlebars, or may look different to windows displayed by native applications.\n\nWould you like to move aside the existing file and use the standard X11 environment the next time you start X11?" = "คุณมีไฟล์ ~/.xinitrc อยู่\n\nWindows ที่แสดงผลโดยแอปพลิเคชัน X11 อาจไม่มีแถบชื่อเรื่อง หรืออาจดูไม่เหมือนกับ Windows ที่แสดงผลโดยแอปพลิเคชันดั้งเดิม\n\nคุณไม่ต้องการใช้ไฟล์ที่มีอยู่และใช้สภาพแวดล้อม X11 มาตรฐานในครั้งถัดไปที่คุณเริ่ม X11 ใช่หรือไม่";

/* window item modifiers */
"window item modifiers" = "คำสั่ง";

/* Updates menu title … */
"Check for X11 Updates..." = "ตรวจสอบ X11 Updates...";
